/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html { 
  background: url(../img/background.jpg) no-repeat top right fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {margin:0;padding:0px;}

@font-face {
    font-family: 'HelveticaLightItalic';
    src: url('../fonts/helveticalt47lightcondensedoblique.eot');
    src: url('../fonts/helveticalt47lightcondensedoblique.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticalt47lightcondensedoblique.woff') format('woff'),
         url('../fonts/helveticalt47lightcondensedoblique.ttf') format('truetype'),
         url('../fonts/helveticalt47lightcondensedoblique.svg') format('svg');
    font-weight:300;
    font-style:italic;
}


h1,h2{ margin:0;padding:0px;}
h2 {color:#c8d8fb; font-weight:300;font-size:2.3em; font-family: 'HelveticaLightItalic', sans-serif; line-height:1.1em; margin-bottom:40px}
p{color:#c8d8fb; font-weight:300;font-size:1.5em; font-family: 'HelveticaLightItalic', sans-serif; line-height:1.4em; margin:0px;margin-bottom:40px;padding:0px;}
#main {text-align:right; margin-top:50px; margin-right:50px;float:right;}


.btn {text-decoration:none; text-transform:uppercase; color:white;padding:10px 30px 10px 30px; font-family:arial, sans-serif; font-size:13px;}
.green {border-top:3px solid #0ec800;border-bottom:3px solid #0ec800;}
.white {border-top:3px solid white;border-bottom:3px solid white;}
a.btn:hover {background:rgba(255,255,255,0.1);}


form#contactform {padding:0px; margin-top:20px; font-family:arial,sans-serif;}
input,textarea {font-size:16px; color:#fff;}
input[type="text"]{ height:40px; margin-bottom:30px; background:rgba(255,255,255,0.1); border:0px; padding-left:15px; width:350px; border-top:4px solid white; border-bottom:4px solid white;}
textarea{height:200px;margin-bottom:40px;background:rgba(255,255,255,0.1);padding:15px;border:0px;width:335px;border-top:4px solid white;border-bottom:4px solid white;}

form#contactform input:focus,form#contactform textarea:focus {
	background:rgba(255,255,255,0.3);
}

form#contactform input.error { border-top:4px solid red;border-bottom:4px solid red;}
form#contactform input.valid {border-top:4px solid green;border-bottom:4px solid green;}
form#contactform textarea.error { border-top:4px solid red;border-bottom:4px solid red;}
form#contactform textarea.valid {  border-top:4px solid green;border-bottom:4px solid green;}




/* ==========================================================================
   Media Queries
   ========================================================================== */
/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 420px) {
img{
    max-width:100% !important;
    height:auto;
    display:block;
}
#main {text-align:right; margin:20px;float:right;}
h2 {font-size:2em; line-height:1.1em; margin-bottom:40px}
.btn {text-decoration:none; text-transform:uppercase; color:white;padding:10px 20px 10px 20px; font-family:arial, sans-serif; font-size:13px;}
p{font-size:1em; }
input[type="text"]{ height:40px; margin-bottom:30px; padding-left:15px; width:270px;}
textarea{height:200px;margin-bottom:40px;padding:15px;width:255px;}

}


@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}